<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nastavitve omrežja</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavitve omrežja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve posredniškega strežnika</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Nastavitve posredniškega strežnika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve povezave</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavitve omrežja</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavitve omrežja</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Nastavitve povezave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve video predvajalnika</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Dodatne nastavitve</target>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">Nastavitve video predvajalnika</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavitve omrežja</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Nastavitve posredniškega strežnika</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Nastavitve povezave</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Nastavitve za video posnetke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve za pasovno širino</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Dodatne nastavitve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve za video izrezke</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Nastavitve za video posnetke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predvajanje video izrezkov</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Predvajanje video izrezkov/povezav za pretakanje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Predvajanje video izrezkov/povezav za pretakanje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video izrezki</text>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Predvajanje prenesenih video izrezkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Video predvajalnik</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Predvajanje video izrezkov/povezav za pretakanje</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Predvajanje prenesenih video izrezkov</target>
   </keywords>
</keywords>